.vi-display-options.btn-group a{
	border-radius: 0;
	border: 0;
	height: 32px; 
	width: 24px;
	margin-right: 12px;
	padding: 0;
}
.vi-display-options.btn-group a:last-child{
	margin-right: 0;
}

.vi-display-options.btn-group a:focus,
.vi-display-options.btn-group a:visited,
.vi-display-options.btn-group a:active,
.vi-display-options.btn-group a:hover{
	background-color:transparent;
}
.vi-display-options.btn-group a.active{
	background-color: transparent;
	box-shadow: none;
}
.vi-display-options.btn-group a i:before{
	display: block;
	margin-top: 5px;
}
.vi-display-options.btn-group a i.icon-table,
.vi-display-options.btn-group a.mode-table{
	display: none;
}
.vi-display-options.btn-group a i.icon-th-list:before{
	content: url("/images/inventory/layoutmode/icon-grid-full.png?scale=both&width=24");
}
.vi-display-options.btn-group a i.icon-table:before{
	content: url("/images/inventory/layoutmode/icon-grid-list.png?scale=both&width=24");
}
.vi-display-options.btn-group a i.icon-th:before{
	content: url("/images/inventory/layoutmode/icon-grid-cards.png?scale=both&width=24");
}
.vi-display-options.btn-group a.active i.icon-th-list:before,
.vi-display-options.btn-group a:hover i.icon-th-list:before{
	content: url("/images/inventory/layoutmode/icon-grid-full-over.png?scale=both&width=24");
}
.vi-display-options.btn-group a.active  i.icon-table:before,
.vi-display-options.btn-group a:hover  i.icon-table:before{
	content: url("/images/inventory/layoutmode/icon-grid-list-over.png?scale=both&width=24");
}
.vi-display-options.btn-group a.active  i.icon-th:before,
.vi-display-options.btn-group a:hover  i.icon-th:before{
	content: url("/images/inventory/layoutmode/icon-grid-cards-over.png?scale=both&width=24");
}
.rebate-incentive-list.ForInventory {
	width:99%;
	margin-top:18px;
}
.rebate-incentive-list.ForInventory tr[data-financemethod=lease] td input {
	display:none;
	visibility:hidden;
}
.rebate-incentive-list.ForInventory td.program-name {
	white-space:normal;
}
table.rebate-incentive-list.cupertino.ForInventory.active tr:hover td:not(.ignore) {
	background:#D1F2C9;
	border:1px solid #DDD;
}
#car-detail-container span.Car_Transmission, .vehicle-title .Car_Transmission,.vehicle-title .Car_Edition,.detail_row .Car_Drive,.summary_tab .summary_description .Car_Drive,#vehicle_list tbody tr td a .Car_Drive,.detail_row .Car_Engine,.summary_tab .summary_description .Car_Engine,#cardetail_container .Car_Engine,#vehicle_list tbody tr td a .Car_Engine,.detail_row .legendary .dmsstatuscode,#cardetail_top .dmsstatuscode,.rebate-incentive-list.ForInventory:not(.active) tr th:first-child,.rebate-incentive-list.ForInventory:not(.active) tr td:first-child,.rebate-incentive-list.ForInventory .tooltip {
	display:none;
}
#ProgramDetail {
	background-color: white;
	position: absolute;
	z-index: 10000;
	overflow-y: scroll;
	height: 300px;
	width: 812px;
}

#ProgramDetail pre {
	white-space: pre-wrap;
}
#ProgramsDialog,#ProgramsDialog .rebate-incentive-list.ForInventory {
	margin:0;
}
.row.vehicle-search {
	background-color:#fff;
	border-radius:2px;
	margin:0;
	padding-top:15px;
}
.vehicle-search form label {
	display:block;
	padding:6px 0 1px 0;
}
.vehicle-search form .half-width {
	display:inline-block;
	width:125px;
}
.container-fluid .vehicle-search form .half-width {
	width:124px;
}
.vehicle-search-advanced-filters-toggle {
	text-align:center;
	color:#999;
	cursor:pointer;
	margin-top:10px;
	padding-top:5px;
	margin-bottom:-10px;
}
.vehicle-search-advanced-filters-toggle:hover {
	color:#333;
}
.vehicle-search-results-nav {
	clear:both;
	height:36px;
}
.vehicle-search-results-nav .pagination {
	margin-top:0;
	margin-bottom:4px;
}
.vehicle-search-results-nav > span {
	margin-left:10px;
	line-height:30px;
}
.vehicle-search-results {
	clear:both;
	padding-top:10px;
}
.vehicle-search-results .modal {
	display:block;
	position:relative;
	top:auto;
	left:auto;
	margin:10px 0;
	z-index:0;
	width:100%;
	-webkit-box-shadow:none;
	box-shadow:none;
	height:auto;
	overflow:visible;
}
@media screen and (max-width: 991px){
	.vehicle-search-results .table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
	}
}
.modal-header h3 a {
	color:#333;
}
.modal-header h3 a:hover {
	text-decoration:none;
}
.vehicle-item-columns {
	display:table;
	width:100%;
}
.vehicle-item-column {
	display:table-cell;
	vertical-align:top;
}
.vehicle-item-column.photo {
	width:100%;
	min-width:100px;
}
.vehicle-item-column.photo img {
	width:100%;
	min-width:100px;
}
.vehicle-item-column.details .dl-horizontal {
	margin:0;
	padding:0 10px;
}
.vehicle-item-column.details .dl-horizontal dt {
	width:100px;
}
.vehicle-item-column.details .dl-horizontal dd {
	margin-left:110px;
}
.clear-both{
	clear:both;
}

.pricing-box {
	margin:0 20px 12px 10px;
	padding:10px;
	border:1px solid #ddd;
	border-radius:3px;
	-moz-box-shadow:0 2px 5px #bbb;
	box-shadow:0 2px 5px #bbb;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#ffffff');
	background-image:-o-linear-gradient(bottom, rgb(248,248,248) 0%, rgb(255,255,255) 100%);
	background-image:-moz-linear-gradient(bottom, rgb(248,248,248) 0%, rgb(255,255,255) 100%);
	background-image:-webkit-linear-gradient(bottom, rgb(248,248,248) 0%, rgb(255,255,255) 100%);
	background-image:-ms-linear-gradient(bottom, rgb(248,248,248) 0%, rgb(255,255,255) 100%);
	background-image:linear-gradient(bottom, rgb(248,248,248) 0%, rgb(255,255,255) 100%);
	position:relative;
}
.pricing-box.changed {
	border:1px solid #cc9;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff95', endColorstr='#FFFA91');
	background-image:-o-linear-gradient(bottom, #ffff95 0%, #FFFA91 100%);
	background-image:-moz-linear-gradient(bottom, #ffff95 0%, #FFFA91 100%);
	background-image:-webkit-linear-gradient(bottom, #ffff95 0%, #FFFA91 100%);
	background-image:-ms-linear-gradient(bottom, #ffff95 0%, #FFFA91 100%);
	background-image:linear-gradient(bottom, #ffff95 0%, #FFFA91 100%);
}
.pricing-box .incentives-tag,
.pricing-box .web-special-tag {
	display:block;
	position:absolute;
	top:-7px;
	right:-23px;
	width:105px;
	height:83px;
	line-height:83px;
	text-align:center;
	text-decoration:none;
	z-index:200;
	padding:0;
}
.pricing-box .incentives-tag {
	background:url(/Images/inventory/specials_available.png);
}
.pricing-box .web-special-tag {
	background:url(/Images/inventory/web_special.png);
}
.dollars .ProgramLink, .incentives-link {
	font-size:11px;
}
.pricing-box .icon {
	padding:5px;
}
.price-list {
	list-style:none;
	margin-left:0;
	padding-left:5px;
	margin-bottom:20px;
}
.price-list li {
	list-style:none;
	padding-right:50px;
	font-family: "Open Sans",sans-serif;
}

.price-list .see-price-now {
	background-color: #58a200;
    border-radius: 7px;
    color: #fff;
    cursor: pointer;
    display: block;
    line-height: 22px;
    font-size: 14px;
    margin: 0 10px 10px 0;
    padding: 0 15px;
    min-width: 140px;
    text-transform: uppercase;
    font-family: "Open Sans",sans-serif;
    white-space: nowrap;
    text-align: center;   
}
 
.price-list li .label {
	font-size:11px;
	color:#777;
	margin-bottom:0;
	cursor:default;
}
.price-list li .dollars {
	font-weight:normal;
	display:block;
	margin-bottom:10px;
	font-size:16px;
	line-height:16px;
	text-align:left;
	text-indent:10px;
}

.price-list li.contactdealer .dollars {
	font-size:18px!important;
	white-space:nowrap;
}
.price-list li.strike .dollars {
	text-decoration:line-through;
}

.price-list li .belowMSRP {
	text-decoration: line-through;
}

.price-list li.final .dollars {
	margin-top:5px;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	color:#58A200;
}
.pricing .badge-important {
	background-color:#e00;
}
.xs-pricing-box-wrapper .pricing-box{
	width:100%;
	padding:4px;
}
.xs-pricing-box-wrapper .pricing-box .price-list{
	padding-left:0;
}
.xs-pricing-box-wrapper .pricing-box .price-list li.final .dollars{
	font-size:24px;
}
.xs-pricing-box-wrapper .pricing-box .label,
.xs-pricing-box-wrapper .pricing-box .dollars{
	text-indent: 0;
	padding-left:0;
	padding-right:0;
}
.xs-pricing-box-wrapper .pricing-box .price-list .choose-rebate{
	text-align:left;
	padding-right:0;
	
}
.modal-footer .phone-number {
	float: right;
	font-size: 20px;
	line-height: 60px;
	color: #555;
	margin-top: -15px;
	height: 60px;
	margin-bottom: -15px;
	padding-left: 15px;
	border-left: 1px solid #bbb;
}
// grid view
.thumb-grid {
	padding-bottom:10px;
	margin: auto;
}
.thumb-grid .thumbnail {
	text-align:center;
	display: block;
	float: left;
	margin:0 7px 10px 0;
	cursor:pointer;
	width: calc(25% - 7px);
	height: 250px;
}
.thumb-grid.hasCPO .thumbnail {
	height: 330px;
}
.thumb-grid .thumbnail img {
	max-height: 120px;
}
.thumb-grid .thumbnail .certified-logo-wrapper img {
	margin: auto;
	max-height: 60px;
}

@media(max-width:1199px){
	.thumb-grid .thumbnail {
		width: calc(33% - 7px);
		height:260px
	}
}
@media(max-width: 991px){
	.thumb-grid.hasCPO .thumbnail {
		height: 350px;
	}
}
@media(max-width:600px){
	.thumb-grid .thumbnail {
		width: calc(50% - 7px);
	}
}
@media(max-width:400px){
	.thumb-grid .thumbnail {
		width: calc(100% - 7px);
	}
}
// /grid view
.comparison-floater {
	position:fixed;
	z-index:999;
	bottom:50px;
	right:0;
	background:#fff;
	padding:5px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	box-shadow:0 1px 1px rgba(0,0,0,0.2);
}
.action-buttons {
	text-align:right;
}
.action-buttons .icon {
	display:inline-block;
	margin-top:5px;
}
.action-buttons .btn {
	margin-bottom:5px;
}
.vehicle-title {
	margin:0 0 15px 0;
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
}
.vehicle-color-miles {
	font-weight:bold;
	font-size:18px;
	padding:10px 0;
}
.vehicle-color-miles span {
	white-space:nowrap;
}
.description {
	height:80px;
	overflow: hidden;
}
.description-more {
	position:absolute;
	z-index:99;
	bottom:0;
	right:10px;
	background:#fff;
	color:#369;
	padding:0 10px;
	cursor:pointer;
}
.description-more:hover {
	text-decoration:underline;
}
.history-button {
	display:block;
	text-align:center;
	margin:10px 0;
}
.secondary-carfax-instance,
.secondary-negotiate-instance{
	display:none;
}
#csi_content {
	max-width:100%!important;
}
.vehicle-photo-count{
	display:block;
	float:left;
	width:104px;
	height:30px;
	margin-top:6px;
	font-weight:bold;
	background: url('/Images/Inventory/cameraCount.png?v1.01') no-repeat;
}
.vehicle-photo-count:hover{
	text-decoration:none;
}
.vehicle-photo-count span{
	font-size:11px;
}
.vehicle-photo-count .photo-count{
	float:left;
	display:block;
	height:24px;
	width:24px;
	margin-left:28px;
	text-align:center;
	line-height:24px;
	vertical-align:middle;
	color:#fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, .2);
}
.vehicle-photo-count .photo-desc{
	display:block;
	float:left;
	height:24px;
	margin-left:1px;
	line-height:24px;
	vertical-align:middle;
	color:#333;
}
.vehicle-video-btn {
	display:block;
	float:left;
	width:104px;
	height:30px;
	padding-left:36px;
	margin-top:6px;
	background: url('/Images/Inventory/videoCamera.png') no-repeat;
	line-height:27px;
	font-weight:bold;
	font-size:11px;
	color:#000;
}
.vehicle-video-btn:hover {
	text-decoration:none;
}
.vehicle-item .medialink{
	float:left;
	display:block;
	width:100px;
	height: 30px;
	padding:0 !important;
	margin-top: 6px;
	border:0px;
	color:#333;
	font-size:11px;
	font-weight:bold;
	line-height: 24px;
	text-align:right;
	background: url('/Images/inventory/videoCamera.png') no-repeat #fff !important;
	background-position:0 2px !important;
}
.vehicle-item .medialink:hover{
	color:#333 !important;
	text-decoration: none;
}
.vi-information-block,
.vi-locate-pin,
.vi-phone-number{
	display:none;
}
.vi-locate-pin{
	float:right;
	clear:right;
}
.vi-locate-pin span{
	display:block;
	padding-left:24px;
	height:26px;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
	vertical-align:middle;
	background: url('/Images/inventory/locatePin.png') no-repeat left;
}
.vi-mpg-block{
	position:relative;
	width:86px;
	height:46px;
	background: url('/Images/inventory/mpg_v2.png') no-repeat;
}
.vi-mpg-block .vi-mpg-city,
.vi-mpg-block .vi-mpg-hwy{
	position:absolute;
	height:28px;
	width:28px;
	top:0;
	color:#000;
	font-size:14px;
	font-weight:bold;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	line-height:28px;
	text-align:center;
	vertical-align:middle;
}
.vi-mpg-block .vi-mpg-city{
	left:0;
}
.vi-mpg-block .vi-mpg-hwy{
	left:58px;
}
.vs-photos-cb,
.vs-specials-cb{
	padding-left:20px;
}
.monthly-payments{
	display: block;
	margin-top:10px;
	padding:0 0 0 22px;
	color: #555;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 12px;
	text-decoration: none;
	background: url(/Images/inventory/calculator.png) center left no-repeat;
}
.monthly-payments .mp-dollars{
	font-size: 16px;
	color: #555;
}
.monthly-payments:hover,
.monthly-payments .mp-dollars:hover{
	color:#000 !important;
	text-decoration: none;
}
.estimated-payment{
	display: block;
	color: #999;
	text-decoration: none;
}
.estimated-payment:hover{
	color:#333;
	text-decoration: none;
}
/* responsive-inventory-two styles */


/* Inventory font-reset */
.panel.responsive-inventory-two h1,
.panel.responsive-inventory-two h2,
.panel.responsive-inventory-two h3,
.panel.responsive-inventory-two h4,
.panel.responsive-inventory-two h5,
.panel.responsive-inventory-two h6,
.panel.responsive-inventory-two p,
.panel.responsive-inventory-two div,
.panel.responsive-inventory-two span,
.panel.responsive-inventory-two ul,
.panel.responsive-inventory-two ol,
.panel.responsive-inventory-two nav,
.panel.responsive-inventory-two header,
.panel.responsive-inventory-two footer,
.panel.responsive-inventory-two li{
	font-family:Arial, Helvetica, sans-serif;
}

.vs-solr-input {
	margin-top:5px;
}

.panel.responsive-inventory-two{
	background: #92B9DC;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
	background: -o-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
	background: linear-gradient(to bottom,  #ffffff 0%, #eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	border:1px solid #ccc;
}
.responsive-inventory-two .vi-phone-number{
	display:block;
	color: #428bca;
	font-weight: 800;
}
.responsive-inventory-two .vi-desktop-col{
	float:left;
}
.responsive-inventory-two .vi-desktop-left{
	width:38%;
	margin-right:2%;
}
.responsive-inventory-two .vi-desktop-center{
	width:28%;
	margin-right:2%;
}
.responsive-inventory-two .vi-desktop-right{
	width:30%;
}
.negOnlineRespBtn{
	cursor: pointer;
}
.responsive-inventory-two .negotiateOnlineButton,
.responsive-inventory-two .ePriceButton{
	display:block;
	margin:0 auto;
	margin-bottom:5px;
}
.vi-window-sticker{
	max-width:160px;
	display:block;
	margin:10px auto;
}
.responsive-inventory-two .vehicle-stocknum-disp{
	display:block;
	text-align: right;
}
.responsive-inventory-two .img-thumbnail,
.responsive-inventory-two .panel-footer{
	border:1px solid #ccc;
}
.responsive-inventory-two .panel-footer{
	background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd));
	background: -webkit-linear-gradient(top,  #ffffff 0%, #dddddd 100%);
	background: -o-linear-gradient(top,  #ffffff 0%, #dddddd 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%, #dddddd 100%);
	background: linear-gradient(to bottom,  #ffffff 0%, #dddddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
}
.responsive-inventory-two .pricing-box{
	margin-top:10px;
	box-shadow:none;
	border:1px solid #ccc;
}
.responsive-inventory-two .vi-description{
	position:relative;
	height:80px;
	padding:5px 10px;
	margin:8px 0;
	font-size:12px;
	background: #fff;
	border:3px solid #ccc;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	overflow: hidden;
}
.responsive-inventory-two .vi-description-more{
	position:absolute;
	width:60px;
	height:22px;
	bottom:5px;
	right:5px;
	background:#428BCA;
	color:#fff;
	line-height:20px;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:2px solid #fff;
	border-radius:6px;
	-webkit-box-shadow: 0 3px 4px #555;
	-moz-box-shadow: 0 3px 4px #555;
	box-shadow:0 3px 4px #555;
	z-index:99;
}
.responsive-inventory-two .vi-description-more:hover {
	color:#ccc;
	background:#3276B1;
}
.responsive-inventory-two .vi-detail-label{
	color:#555;
}
.responsive-inventory-two .pricing-box .incentives-tag, 
.responsive-inventory-two .pricing-box .web-special-tag{
	right:-52px;
}
.responsive-inventory-two .vi-desktop .vi-phone-number{
	font-size:16px;
	margin-right:22px;
	text-align: right;
}
.responsive-inventory-two .vi-tablet .vi-phone-number{
	font-size:16px;
	margin-top: -10px;
	padding-bottom: 6px;
}
.responsive-inventory-two .vi-mobile .vi-phone-number{
	font-size:14px;
	margin-top: -12px;
	padding-bottom: 4px;
}
.responsive-inventory-two .vi-tablet h3{
	font-size: 16px;
}
.responsive-inventory-two .vi-tablet-col{
	float:left;
}
.responsive-inventory-two .vi-tablet-left{
	width:48%;
	margin-right:2%;
}
.responsive-inventory-two .vi-tablet-right{
	margin-left:2%;
	width:48%;
}
.responsive-inventory-two .vi-mobile h3{
	font-size: 14px;
	font-weight: bold;
}
.responsive-inventory-two .vi-mobile .vehicle-photo{
	text-align: center;
}
.responsive-inventory-two .vi-mobile-more-info-wrapper{
	text-align: center;
	padding:10px 0;
}
.responsive-inventory-two .vi-mobile .vi-description{
	height:auto;
}
.responsive-inventory-two .vi-mpg-block{
	border:1px solid #ccc;
}
.responsive-inventory-two .vi-tablet .vi-mpg-block{
	margin-top:4px;
}
.responsive-inventory-two .vi-mobile .vi-mpg-block{
	margin:0 auto;
	margin-top:4px;
}

/* /responsive-inventory-two styles */

/* --- Responsive Inventory 6 Styles --- */
.vehicle-item.panel-6{}
.vehicle-item.panel-6 .vehicle-title{
	border: 0;
}
.vehicle-item.panel-6 .vehicle-title a{
	color: #333;
	font-size: 24px;
}
.vehicle-item.panel-6 .vehicle-title a:hover{
	text-decoration: none;
}
.vehicle-item.panel-6 .vehicle-title a .condition{
	background-color: #415F2D;
	color: #fff;
	font-size: .5em;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: .5em .2em .5em .5em;
	margin-right: 1em;
	font-weight: 400;
	line-height: .5em;
	vertical-align: middle;
	text-transform: uppercase;
}
.vehicle-item.panel-6 .vehicle-title a span{
	font-weight: 400;
	
}
.vehicle-item.panel-6 .buyers-tools{
	text-align: right;
}
.vehicle-item.panel-6 .buyer-tool.btn.btn-default{
	color: #A1A1A1;
	border: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	padding: 0;
	margin-bottom: 0;
	font-size: 28px;
	line-height: 28px;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
}
.vehicle-item.panel-6 .buyers-tools-mobile .buyer-tool.btn.btn-default{
	font-size: 42px;
	line-height: 42px;
	margin: 12px 3px;
}
.vehicle-item.panel-6 .buyer-tool.btn.btn-default:hover{
	color: #87CC44;
	background-color: transparent;
}
.vehicle-item.panel-6 .btn-save-vehicle.buyer-tool,
.vehicle-item.panel-6 .btn-comparison.buyer-tool{
	display:none;
}
.vehicle-item.panel-6 .buyer-tool i.fa.fa-envelope:before{
	content: "\f199";
}
.vehicle-item.panel-6 .buyer-tool i.fa.fa-facebook:before{
	content: "\f082";
}
.vehicle-item.panel-6 .buyer-tool i.fa.fa-pinterest:before{
	content: "\f0d3";
}
.vehicle-item.panel-6 .buyer-tool i.fa.fa-twitter:before{
	content: "\f081";
}
.vehicle-item.panel-6 .buyer-tool i.fa.fa-google-plus:before{
	content: "\f0d4";
}
.vehicle-item.panel-6 .certified-icon img{
	float:right;
	clear:both;
}
.vehicle-item.panel-6 .panel-body{
	padding:0;
}
.vehicle-item.panel-6 .img-thumbnail{
	display: block;
	width: 100% ;
	max-width: 100%;
	height: auto;
	padding: 0 24px 0 0;
	background-color: transparent;
	border: 0;
	border-radius: 0;
}
.vehicle-item.panel-6 .pricing-box-6{
	color: #A1A1A1;
	font-weight: 100;
}
.vehicle-item.panel-6 .pricing-box-6 ul{
	padding: 0;
}
.vehicle-item.panel-6 .pricing-box-6 .price-list li .label{
	color: #A1A1A1;
	font-size: 10px;
	font-weight: 100;
	padding: 0;
}
.vehicle-item.panel-6 .pricing-box-6 .price-list li .dollars{
	font-size: 20px;
	font-weight: 200;
	text-indent: 0;
}
.vehicle-item.panel-6 .pricing-box-6 .price-list li.askingprice .label{
	font-size: 12px;
	color: #5E9732;
}
.vehicle-item.panel-6 .pricing-box-6 .price-list li.askingprice .dollars{
	font-size: 34px;
	font-weight: 400;
	color: #5E9732;
}
.vehicle-item.panel-6 .pricing-box-6 .monthly-payments span,
.vehicle-item.panel-6 .pricing-box-6 .monthly-payments{
	color: #333;
}
.vehicle-item.panel-6 .vehicle-location-block {
	float:right;
}
.vehicle-item.panel-6 .color-container{
	height: 82px;
	position: relative;
}
.vehicle-item.panel-6 .color-container .paint-bucket{
	display: inline-block;
	height: 42px;
	width: 42px;
	border-radius: 100px;
	background-color: #A1A1A1;
	position: relative;
	margin: 20px 12px 20px 0;
}
.vehicle-item.panel-6 .color-container .paint-bucket img{
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	transform: translate(-50%, -50%);
}
.vehicle-item.panel-6 .color-container .color-descriptions{
	position: absolute;
	top: 50%;
	left: 54px;
	transform: translateY(-50%);
}
.vehicle-item.panel-6 .vehicle-info {
	padding-top:15px;
}
.vehicle-item.panel-6 .vehicle-info span.vehicle-stocknum-disp,
.vehicle-item.panel-6 .vehicle-info span.vehicle-vin-disp,
.vehicle-item.panel-6 .color-container span.vehicle-color-disp{
	color: #A1A1A1;
}
.vehicle-item.panel-6 .vehicle-info span.vehicle-status-disp {
	color:#c00;
}
.vehicle-item.panel-6 .vehicle-info span.vehicle-stocknum-disp strong,
.vehicle-item.panel-6 .vehicle-info span.vehicle-vin-disp strong,
.vehicle-item.panel-6 .color-container span.vehicle-color-disp strong{
	color: #6B6B6B;
	font-weight: 400;
}
.vehicle-item.panel-6 .vehicle-info span.vehicle-status-disp strong {
	color:#c00;
	font-weight:500;
}
.vehicle-item.panel-6 .panel-buttons > div > span{
	display: block;
	background-color: #5E9732;
	border-radius: 3px;
	width: 90%;
	text-align: center;
	color: #fff;
	height: 42px;
	line-height: 42px;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 13px;
}
.vehicle-item.panel-6 .panel-buttons > div > span:hover{
	background-color: #87CC44;
}
.vehicle-item.panel-6 .panel-buttons > div.availability-btn > span,
.vehicle-item.panel-6 .panel-buttons > div.test-drive-btn > span{
	background-color: transparent;
	color: #A1A1A1;
	border: 1px solid #A1A1A1; 
}
.vehicle-item.panel-6 .panel-buttons > div.availability-btn > span:hover,
.vehicle-item.panel-6 .panel-buttons > div.test-drive-btn > span:hover{
	background-color: #F2F2F2;
}
.vehicle-item.panel-6 .panel-footer{
	background: transparent;
	padding: 20px 0 40px;
	border: 0;
}
.vehicle-item.panel-6 .panel-footer .description{
	color: #6B6B6B;
	line-height: 19px;
	font-size: 14px;
	height: 60px;
}
.vehicle-item.panel-6 .panel-footer .description .description-more{
	color: #87CC44;
	background-color: rgba(255,255,255,.8);
	bottom: -15px;
}
@media (max-width: 991px){
	.vehicle-item.panel-6 .panel-buttons > div > span{
		width: 100%;
		margin-bottom: 12px;
	}
}
/* --- /Responsive Inventory 6 Styles --- */

.car-status-label{
	display: block;
	padding:4px 2px;
	font-weight: bold;
	clear:both;
}
.car-status-label.csl-available{
	color: #007236;
}
.car-status-label.csl-pending{
	color: #E98030;
}
.car-status-label.csl-sold{
	color: #e00;
}
.responsive-inventory-two .car-status-label{
	font-size: 12px;
	text-align: right;
}

@media (max-width:1199px){
	.responsive-inventory-search-form {
		padding-right:10px;
		padding-bottom:10px;
	}
}
@media (max-width:1199px) and (min-width:991px){
	.vehicle-search form .half-width {
		width:95px;
	}
	.container-fluid .vehicle-search form .half-width {
		width:94px;
	}
}
@media (max-width:991px){
	.vehicle-search form .half-width {
		display:block;
		width:100%;
	}
	.vehicle-search form .half-width {
		display:block;
		margin-bottom:5px;
	}
	.vDealButton img {
		margin:0 auto;
		width:200px;
	}
	.responsive-inventory-two .car-status-label{
		text-align: left;
	}
}
@media (min-width:768px){
	.responsive-inventory-search-form {
		display:block!important;
	}
	.search-form-toggle {
		display:none!important;
		font-weight: bold;
	}
	.vehicle-search-results {
		min-height:1039px;
	}
}
@media (max-width:767px){
	/*.responsive-inventory-two .negotiateOnlineButton{
		display: none;
	}*/
	.mainBody.fullPage {
		width:100%;
		margin:0 auto;
	}
	.search-form-toggle {
		margin-bottom:10px!important;
		
	}
	.responsive-inventory-search-form-block {
		display:none;
	}
	.responsive-inventory-search-form {
		padding-right:0;
	}
	.vehicle-search .col-sm-9 {
		padding:0 10px;
	}
	.vehicle-search-results .modal .dl-horizontal {
		padding:0 20px;
	}
	.vehicle-search-results .modal .dl-horizontal dd {
		margin-left:15px;
	}
	.vehicle-photo {
/* 		text-align:center; */
	}
	.vehicle-color-miles {
		text-align:center;
	}
	.history-button{
		text-align: left;
	}
	.xs-vi-info-block .vi-detail-label,
	.xs-vi-info-block .vi-detail-info{
		font-size:12px;
		font-weight: 400 !important;
	}
	.xs-pricing-box-wrapper .vi-phone-number{
		font-size:14px;
		font-weight: normal;
	}
	.pricing-box {
		width:230px;
		margin:0 auto;
	}
	.responsive-inventory-one .vehicle-photo{
		clear: both;
		float: none;
		margin-bottom: 10px;
	}
	.responsive-inventory-one .responsive-inventory-two .panel-footer{
		text-align: center;
	}
	.responsive-inventory-one .vehicle-details{
		display:none;
	}
	.responsive-inventory-one .vehicle-details .vehicle-color-miles{
		text-align: left;
	}
	.vehicle-color-disp,
	.vehicle-miles-disp{
		display: block;
	}
	.responsive-inventory-one .vehicle-stocknum-disp,
	.responsive-inventory-one .text-muted{
		display:none;
	}
	.responsive-inventory-one .vehicle-details .vehicle-color-miles span{
		font-size:12px;
	}
	.responsive-inventory-one .xs-pricing-box-wrapper{
		margin-bottom:10px;
		margin-top:38px;
	}
	.responsive-inventory-one .vi-phone-number{
		display: block;
		margin-top:1em;
		color:#555;
		font-size:12px;
		text-align: right;
	}
	.responsive-inventory-one .vehicle-stocknum-disp-secondary{
		display: block;
		font-size:11px;
		text-align: right;
	}
	.responsive-inventory-one .xs-pricing-box-wrapper .pricing-box .label{
		font-size:10px;
		white-space: pre-line;
		padding-top:0;
		padding-bottom:0;
	}
	.responsive-inventory-one .xs-pricing-box-wrapper .pricing-box .price-list li.final .dollars{
		font-size:20px;
	}
	.responsive-inventory-one .panel-footer{
		text-align: center;
	}
	.responsive-inventory-one .panel-footer .btn-group .btn{
		width:28px;
		padding:6px 8px;
	}
	.car-status-label{
		text-align: center;
	}
	.responsive-inventory-two .car-status-label{
		text-align: left;
	}	
	.vehicle-item.panel-6 .certified-icon img{
		float:none;
	}
}
@media (max-width:550px){
	.vehicle-vin-disp{
		font-size: 14px;
	}
}
@media (max-width:450px){
	.vehicle-vin-disp{
		font-size: 12px;
	}
}
@media (max-width:400px){
	.responsive-inventory-two .panel-footer .btn-default{
		width:25px;
		padding:6px;
	}
	.vehicle-color-miles span {
		white-space: normal;
	}
}
@media (max-width:360px){
	.panel-footer .col-sm-6:first-child {
		text-align:center;
	}
	.action-buttons .btn {
		display:block;
	}
}

#inactiveVehicleTable {
	width:100%;
	text-align: left;
}
#inactiveVehicleTable tr td:first-child {
	width:440px;
}
#inactiveVehicleSubTable {
	margin-top:10px;
	width:100%;
}
#inactiveVehicleSubTable td {
	background-color: #F8F8F8;
	border: 2px solid white;
	color: #777777;
}
#inactiveVehicleSubTable tr td:first-child {
	width:150px;
}
#inactiveVehicleSubTable tr:first-child td:first-child {
	background-color: white;
	color: #F05A4A;
	font-weight: bold;
	font-size: 12pt;
	vertical-align: middle;
	line-height: 2;
}
#inactiveVehicleTitle {
	font-size: 22px;
	color: #777777;
	border-bottom: 1px solid #D4D4D4;
	text-align: left;
}
#inactiveVehicleContainer {
	width:100%;
}
#inactiveVehicleAlertIcon:before {
	font-size: 24pt;
	vertical-align: middle;
}
#inactiveVehicleAlertText {
	vertical-align: middle;
}
